| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# iutil/memdebug.h File Reference

Memory tracker interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iMemoryTracker
| This interface is used with CS_MEMORY_TRACKER. More...

## Detailed Description

Memory tracker interface.

Definition in file memdebug.h.